Package org.lwjgl.opengl

# Class EXTGpuProgramParameters

java.lang.Object
org.lwjgl.opengl.EXTGpuProgramParameters

public final class EXTGpuProgramParameters extends Object

## Method Summary

Modifier and Type
Method
Description
`static void`
`glProgramEnvParameters4EXT(int target, int index, int count, FloatBuffer params)`
`static void`
`glProgramLocalParameters4EXT(int target, int index, int count, FloatBuffer params)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### glProgramEnvParameters4EXT

public static void glProgramEnvParameters4EXT(int target, int index, int count, FloatBuffer params)

### glProgramLocalParameters4EXT

public static void glProgramLocalParameters4EXT(int target, int index, int count, FloatBuffer params)